/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#A2A2A2;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#2b2b2b;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#2b2b2b;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#2b2b2b !important;;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#2b2b2b !important;}


input[type="text"], input[type="email"], input[type="tel"], input[type="password"], select, textarea{color:#2b2b2b !important; }
#sdetails label{position:relative; padding-left:20px; right:0px;font-size:10px;}
#credit label{position:relative; padding-left:20px; right:0px;font-size:10px;}
.contact_form label, #login-form label, #register-form label{position:relative; padding-left:20px; right:0px;font-size:12px;}
